<?php
		
		include("./datas/config.php");
	
		
		$dir = realpath("./");
	

if ($handle = opendir($dir)) {
	
   while (false !== ($file = readdir($handle))) {  	 
   	
       if($file == "error_log" 
   	   || $file == "." 
   	   || $file == ".." 
   	     || $file == "index.php" 
	|| $file == "_private"
           || $file == "_vti_bin"
           || $file == "_vti_cnf"
           || $file == "_vti_log"
           || $file == "_vti_pvt"
           || $file == "_vti_txt"
           || $file == "links"
           || $file == "datas"
   	   || $file == "$templatefoldername" 
   	   || $file == ".htaccess" 
   	   || $file == "Cgi Bin" 
   	   || $file == "cgi-bin" 
   	   || $file == "error" 
   	   || $file == "stats" 
   	   || $file == "phpinfo.php" 
   	   || $file == "sitemap.php" 
   	   || $file == "sitemap.xml" 
   	   || $file == "robots.txt"
   	   || $file == "text-links.txt"
   	   || $file == "cache"
   	   || $file == "permalink.php"
 || $file == "tos.php"
	   || $file == "partners_instr.php"
	   || $file == "submitarticle.php"
	   || $file == "tellafriend.php"
	   || $file == "article_list.php"
   	   ){
   		
   		echo "";
   	}
   	else{

	
   		$file_name_1 = str_replace("-", " ", $file);
   		$file_name_2 = str_replace(".php", " ", $file_name_1);
   		$file_name_3 = ucwords($file_name_2); 
   		$file_name = rtrim($file_name_3);
   	
          echo "<a class=\"sidelink\" href=\"".$file."\">$file_name</a><br/>";
          
   	}
   }

   closedir($handle);
}

?>
